/* Headings */
body, body p {}

h1, h2, h3, h4 {}
h1.subhead, h2.subhead, h3.subhead, h4.subhead {}
p.subheading {}
.white {color:#FFF !important;}
.darkblue, .navy {color: #1c2452 !important;}
.blue {color:#1866af !important;}
.lightblue {color:#45b9ea !important;}
.orange {color:#ffaa29 !important;}
.gray, .grey {color:#E6E7E8 !important;}
.black {color:#000 !important;}

sup {bottom:.5em; font-size:10px;}


ol li::marker {font-weight:bold;}

.font18 {font-size:18px !important; line-height:140%;}
.font20 {font-size:20px !important;}
.font24 {font-size:24px !important;}
.font28 {font-size:28px !important;}
.font32 {font-size:28px !important;}

/* Short Line Length on Text Modules */
.width50 {width:50%; margin:0% 25%;}
.width60 {width:60%; margin:0% 20%;}
.width70 {width:70%; margin:0% 15%;}
.width80 {width:80%; margin:0% 10%;}

hr.centered {margin:20px auto;}
hr.yellow {background:#CFB400 !important;}

#aboutpage.numbers-section.et_pb_section {
	background-image: url("img/roers-highlight-bg.svg") !important;
	background-repeat: no-repeat;
	background-position: center;
  padding: 30px 0px;
	background-size:contain;
}


/* Divi Gallery */
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {cursor:pointer; opacity:1.0;}

/* Divi Galleries Grid View */
.et_pb_gallery_grid .et_pb_gallery_item { width: 31.33% !important; margin: 10px 1% 20px 1% !important; clear:none !important; }
.et_pb_gallery_image .et_overlay {display:none;}
/* Hide Caption on Gallery */ .mfp-title {display:none;}


/* Remove Sidebar Line */
#main-content .container:before {width:0px;}

/* Header */
#main-header {border-bottom:none; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;  } 


/* Contact Page Offices Box */
.contactpageoffices h4 {color:#1866af !important; margin-top:30px; font-size:15px; font-weight:900;}

/* Contact Page HubSpot Form */
.contactformhs {margin-bottom:15px;}

/* Market Insights */
.insightsherooverlay {background:#1c2452 !important; }
@media only screen and ( min-width: 980px ) { .insightsherooverlay { margin-top:-165px; background:rgba(28,36,82,.8) !important; } }
@media only screen and ( min-width: 980px ) {p.signup {text-align:center;} }

/* Opportunities */
h1.oppstitle {}
img.oppsicon {margin-bottom:40px !important; float:left; display:inline; margin-right:20px;}
img.oppsicon.tall {margin-bottom:100px !important; }
.oppsprojectoverlay {background:#1c2452 !important; }
@media only screen and ( min-width: 980px ) { .oppsprojectoverlay { margin-top:-110px; background:rgba(28,36,82,.8) !important; } }
@media only screen and ( max-width: 980px ) {img.oppsicon, img.oppsicon.tall {margin-top:30px !important; margin-bottom:20px !important; float:none; display:block; margin-right:0px;}}

p.abovehubspotdescription {padding-bottom:30px !important;}
p.oppslocation {padding-bottom:0px; font-weight:bold; color:#FFF !important;} 
p.oppstype {padding-bottom:0px; color:#45b9ea !important; display:none;}
.oppsquickfacts strong {font-weight:900; font-size:15px; color: #45b9ea;}

/* Events Page Template */
.page-template-page-events-template footer {display:block !important;}
.page-template-page-events-template header {display:none !important;}
.eventssidebar p {color:#FFF;}
.eventssidebar  strong {font-weight:800; font-size:17px; color: #d6b158; letter-spacing:1.2px;}
.eventdisclaimer {font-size:0.8125rem; line-height:1.2;}



/* Investments Hero Video */
@media (min-width: 1200px) {
.herovideo.et_pb_section {
  padding: 160px 0px; }
}

@media (min-width: 1600px) {
.herovideo.et_pb_section {
  padding: 250px 0px; }
}	


@media only screen and ( min-width: 981px ) {
	 p.oppslocation {padding-left:30px;} 
	/*p.oppstype {text-align:right;} */
	.oppsmarginleft {margin-left:14.83% !important;} 
}
/* Secondary Top Menu  */


/* Header Height */
.et_menu_container {height:110px !important;}


/* Drop Down Menu */
.et_header_style_left #et-top-navigation nav>ul>li>a:hover, .et_header_style_split #et-top-navigation nav>ul>li>a:hover {}
#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {padding-bottom:46px !important;}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {content:none !important; display:none !important;}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {content:none !important;}
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {padding-right:0px !important;}
#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {padding-right:0px !important;}
.nav li ul {width:220px;}
#top-menu li, #top-menu li a, #top-menu li li, #top-menu li li a {letter-spacing:0.5px !important;}
#top-menu li {padding-right:18px;}
#top-menu li li {padding:0px;}
#top-menu li li a {width:220px; padding:6px 20px;}
#top-menu li li a:hover {opacity:1.0;}

	/* Hide Home Page Link on Desktop Menu 
	#top-menu li.home {display: none;}*/
	
.nav li ul {border:none; padding:0px;}
.nav li ul.sub-menu {margin-left:-20px;}
#top-menu-nav>ul>li>a:hover {opacity:1.0;}
/* Hide Child Nav - Drop Down -- Items in Mobile Menu
#main-header .et_mobile_menu li ul.sub-menu {display:none !important;}
.et_mobile_menu li li {display:none;} */
.et_mobile_menu li a {font-size:16px;}
.et_mobile_menu li li a  {font-size:16px;}
.et_mobile_menu .menu-item-has-children > a {background-color:none; background:none; font-weight:normal;}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {} 

/* Mobile Menu */
.mobile_menu_bar {z-index:100000;}
.et_mobile_menu {border-top:0px;  margin-top:15px; position:absolute; top:0; padding:0%; margin-top:110px;}
.et_mobile_menu li {font-weight:normal !important;}
.et_mobile_menu li li {padding-left:0px;}
.et_mobile_menu li ul {padding-left:0px !important;}
.et_mobile_menu li a {padding-top:6px; padding-bottom:6px; border-bottom:1px solid #6e88a2;}
.et_mobile_menu li a:hover {opacity:1.0;}

/* Mobile Menu Toggle between Hamburger and X to close menu */
 .mobile_menu_bar:before {
          font-size:38px; 
		  cursor:pointer;
		  top:0;
		  left:0;
            content: "\61" !important;
            position: relative;
        cursor: pointer;
color:#FFF !important;
}

    .mobile_nav.opened .mobile_menu_bar:before {
        content: "\4d" !important;} 
/* Hide Child Nav - Drop Down -- Items in Mobile Menu */ 



/* Button Styling */
a.button, 
a.lightbluebutton, a.pricingbutton, .comment-reply-link, .form-submit input, .gform_button, .button-primary, .et_password_protected_form .et_submit_button {color:#FFF !important; border:none; padding: 8px 20px !important;  cursor:pointer; font-size:1.125em !important; text-transform:uppercase !important; text-decoration:none; margin-top:5px; background:#1765af !important; display:inline-block; box-sizing:border-box; border-radius:0px; }
a.button:hover,  a.pricingbutton:hover, .comment-reply-link:hover, .form-submit:hover input, .gform_button:hover, .button-primary:hover, .et_password_protected_form .et_submit_button:hover  {background:#1D2452 !important;  }

a.whitebutton {color:#1765af !important; border:none; padding: 8px 20px !important;  cursor:pointer; font-size:1.125em !important; text-transform:uppercase !important; text-decoration:none !important; margin-top:5px; background:#FFF !important; display:inline-block; box-sizing:border-box; border: 2px solid #1765af; border-radius:0px;  }
a.whitebutton:hover {background:#1765af !important;   border: 2px solid #1765af; color:#FFF !important;  }

a.darkbluebutton {color:#FFF !important; border:none; padding: 8px 20px !important;  cursor:pointer; font-size:1.125em !important; text-transform:uppercase !important; text-decoration:none; margin-top:5px; background:#1d2452 !important; display:inline-block; box-sizing:border-box; border-radius:0px; }
a.darkbluebutton:hover {background:#1d2452 !important;  }

a.yellowbutton {color:#FFF !important; border:none; padding: 8px 20px !important;  cursor:pointer; font-size:1.125em !important; text-transform:uppercase !important; text-decoration:none; margin-top:5px; background:#e7aa29 !important; display:inline-block; box-sizing:border-box; border-radius:0px; }
a.yellowbutton:hover {background:#1d2452 !important;  }


/* Gravity Forms */
p.gform_required_legend {display:none !important; }
.gform_wrapper.gravity-theme .gfield_required {font-size:20px;}


/* About Page Hero Image with Text Overlay */
.abouthero .et_pb_slide {min-height:600px !important;}



.et_pb_text_inner ul li {padding-left:5px;}

/* Accordion 
.et_pb_toggle .et_pb_module .et_pb_accordion_item {margin-bottom:20px !important; background:#FFF;}
.et_pb_toggle .et_pb_module .et_pb_accordion_item .et_pb_toggle_open {margin-bottom:20px !important; background:#E6E7E8 !important;}
.et_pb_toggle_open, .et_pb_toggle_close {padding:0px;}
.et_pb_accordion .et_pb_toggle_close h5.et_pb_toggle_title {color:#005e85 !important; margin-right:20px;}
.et_pb_accordion .et_pb_toggle_open h5.et_pb_toggle_title {color:#005e85 !important; background:#E6E7E8; padding:20px; font-weight:600; letter-spacing:1px; font-size:20px;}
.et_pb_accordion .et_pb_toggle_close h5.et_pb_toggle_title {color:#005e85 !important; background:#E6E7E8; padding:20px; font-weight:600; letter-spacing:1px; font-size:20px;}
.et_pb_accordion .et_pb_toggle_open h5.et_pb_toggle_title {color:#005e85 !important;}
.et_pb_accordion .et_pb_toggle_close .et_pb_toggle_title:before {color:#005e85; font-size:20px; }
.et_pb_accordion .et_pb_toggle_open h5.et_pb_toggle_title:before { content: "\51"; display:block !important; top:50%; font-size:20px; position:absolute; color:#005e85; right:20px; margin-top:-.5em; left:auto;}
.et_pb_accordion .et_pb_toggle_close {background:#E6E7E8 !important;}
.et_pb_toggle {padding:0px; }
.et_pb_toggle_content {padding:20px; background:#FFF;}

*/

/* Footer Styling 
.footer-widget {text-align:center; display:grid;}
.footer-widget h4 {font-family:'Raleway',Helvetica,Arial,Lucida,sans-serif; letter-spacing:1px;}
.footer-widget p {}

#footer-bottom {padding:15px 0 15px !important;}
#footer-bottom p {color:#FFF !important; font-size:16px !important;}
#footer-bottom a {color:#FFF !important; text-decoration:none;}

p.contactfooter {padding-bottom:3px;}
p.social {margin-top:0px; padding-top:0px;}
.footerleft {width:50%; display:inline-block; float:left;}
.footerright {width:50%; display:inline-block; float:left;}
.footercenter {width:100%; display:inline-block; float:left;}
.footercenter p {text-align:center;}
.footerright p {text-align:right; color:#FFF;}
span.copyright {margin-left:20px;}

#main-footer .footer-widget h4, #main-footer .widget_block h1, #main-footer .widget_block h2, #main-footer .widget_block h3, #main-footer .widget_block h4, #main-footer .widget_block h5, #main-footer .widget_block h6 {font-size:16px;}
   */
   @media only screen and ( min-width: 981px ) {
	   
}

   @media only screen and ( min-width: 1200px ) {
}

   @media only screen and ( min-width: 1600px ) {
   }
   
@media only screen and ( min-width: 1900px ) {

}

@media only screen and ( min-width: 981px ) { .et_header_style_left .et-fixed-header #et-top-navigation {padding:33px 0px 0px 0px !important;} }


@media only screen and ( max-width: 1300px ) { }

@media only screen and ( max-width: 1284px ) {
}


@media only screen and ( max-width: 1250px ) {

	#top-menu li {padding-right:15px;}
	#top-menu li a {font-size:15px;}
	}

@media only screen and ( max-width: 1220px ) {	
}

@media only screen and ( max-width: 1185px ) {
	
/* Hide full Navigation and Replace with Mobile Menu
	#top-menu {display:none;}
	#et_mobile_nav_menu {display:block;}*/
	
	}
	
	@media only screen and ( max-width: 1140px ) {
	}
	
@media only screen and ( max-width: 1080px ) {
	#top-menu li {padding-right:12px;}
	}
	

@media only screen and ( max-width: 980px ) {
.width50, .width60, .width70, .width80 {width:100%; margin:0%;}
	
	.abouthero .et_pb_slide {min-height:450px !important;}
	
	
	.et_header_style_left #et-top-navigation {padding-top:45px !important;}
	#logo {max-height:80% !important;}
	
	.footerright p {text-align:left;}
	
	.wp-block-image {margin-bottom:0px !important;}
	.footer-widget {text-align:center;}
	.footer-widget, .footer-widget:nth-child(n) {width:100% !important;}
	
	#footer-widgets {padding:5% 0;}
	.et_pb_widget {float:none;}
	.footer-widget, #footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget {margin-bottom:20px !important;}
	.footerleft {float:left; text-align:center; display:block; width:100%; }
	.footerright { display:block; width:100%; }
	.footerright p {text-align:center;}
	
	span.copyright {display:block; margin-left:0px;}

}

@media only screen and ( max-width: 880px ) {

}

@media only screen and ( max-width: 767px ) {
	#footer-widgets .footer-widget .fwidget:last-child {margin-bottom:20px !important;}
	

}
@media only screen and ( max-width: 700px ) {
}
	
@media only screen and ( max-width: 540px ) {
	.et_header_style_left #logo, .et_header_style_split #logo {max-width:60%;}
	#logo {max-height:60%;}
}


@media only screen and ( max-width: 480px ) {

/* Envira Galleries on Interior Page */
.envira-gallery-wrap .envira-gallery-public.envira-gallery-3-columns .envira-gallery-item {width:100% !important; height:auto !important;}


/* Divi Galleries Grid */	
.et_pb_gallery_grid .et_pb_gallery_item { width: 98% !important; margin:1% !important;}
}

